/*
Template:       direo
Theme Name:     direo Child
Theme URI:      https://directorist.com/product/direo/
Author:         wpWax
Author URI:     https://wpwax.com
Version:        2.0
Text Domain:    direo
Tags:           food-and-drink, blog, e-commerce, grid-layout, one-column, left-sidebar, right-sidebar, custom-background, custom-colors, custom-logo, custom-menu, editor-style, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, threaded-comments, theme-options, block-styles
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
*/




/* You can add custom css after this line */


.wpcf7-textarea {
	border: 1px solid #EBECEF; 
	width: 100%;
}

@media (max-width: 767.98px) {
    .mainmenu__menu .navbar-collapse.show {
        padding-bottom: 10px;
    }
    .mainmenu__menu .navbar-collapse {
        height: 80vh;
    }
    .directorist-content-active .directorist-listing-category-top ul {
        padding: 0px;
    }
    .directorist-search-contents {
        padding: 50px 0px 0px;
    }
    
    .menu--light + section:not(.intro-wrapper) {
        padding: 50px 0 50px 0;
        background: linear-gradient(to right, #607d8b, #607d8b) !important;
    }
}

.mobile-close-icon {padding-top: 10px;}

/* popular badge */
.atbd_bg-badge-popular, .atbd_content_active #directorist.atbd_wrapper .atbd_badge.atbd_badge_popular, .atbd_content_active .widget.atbd_widget[id^=bd] .atbd_badge.atbd_badge_popular, .atbd_content_active .widget.atbd_widget[id^=dcl] .atbd_badge.atbd_badge_popular, .atbd_content_active #directorist.atbd_wrapper .widget.atbd_widget .atbd_badge.atbd_badge_popular, .directorist-listing-single .directorist-badge.directorist-badge-popular {
    background: #F9495B !important;
}

/* New Badge */
.atbd_content_active #directorist.atbd_wrapper .atbd_badge.atbd_badge_new, .directorist-listing-single .directorist-badge.directorist-badge-new {
    background: #2F98FB !important;
}

/* featured badge */
.atbd_bg-badge-feature, .atbd_content_active #directorist.atbd_wrapper .atbd_badge.atbd_badge_featured, .atbd_content_active .widget.atbd_widget[id^=bd] .atbd_badge.atbd_badge_featured, .atbd_content_active .widget.atbd_widget[id^=dcl] .atbd_badge.atbd_badge_featured, .atbd_content_active #directorist.atbd_wrapper .widget.atbd_widget .atbd_badge.atbd_badge_featured, .directorist-listing-single .directorist-badge.directorist-badge-featured {
    background: #FA8D39 !important;
}